

.aboutus_bg {
    text-align: center;
    position: static;
    overflow: hidden;
}

.aboutus_bg > h1 {
    position: static;
    margin-top: 68px;
    line-height: 52px;
}

.aboutus_bg > p {
    position: static;
    margin-top: 20px;
}


.enterprise_content > ul > li > a >span > i {
    line-height: 30px;
}
.itemlist>ul>li>a>img {
    max-width: 282px;
}

.title_content > img:first-of-type {
    width: auto;
    max-height: 160px;
}

/**
 english
 */

.en .personal_profile_r .personal_information > form div span:first-of-type {
    width: 130px;
}

.personal_profile_r .personal_information > form div.phone_select span:last-of-type {
    position: static;
    margin-left: -445px;
}

.en .personal_profile_r .personal_information > form .icon-arrow-down {
     position: static;
    margin-left: -25px;
}

.en .writing>p>span {
    font-size:17px;
    line-height: 19px
}

body.en .header_middle>li:nth-of-type(n+3)>a {
    width: auto;
}

body.en .aboutus_bg > p,body.en .aboutus_bg > h1 {
    margin-left:auto;
}

@media screen and(-ms-high-contrast: active),(-ms-high-contrast: none) {
    .aboutus_bg{
        margin-top: 100px;
    }  　
}